=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kajongg
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -15,7 +14,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:24.12.0~),
+               libkmahjongg-dev,
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),
@@ -25,8 +24,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git
 
 Package: kajongg
 Architecture: all
