=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6config-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkmahjongg-dev,
               pkg-kde-tools,
               pkgconf,
               python3 (>= 3.8.0~),
               python3-twisted (>= 16.6.0~),
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/kajongg/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf6,
         python3-pyqt6.qtsvg,
         python3-qtpy,
         python3-twisted (>= 16.6.0~),
         ${misc:Depends},
         ${python3:Depends},
Recommends: khelpcenter,
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.
