=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6config-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
-               libkmahjongg-dev (>= 4:25.07.80~),
+               libkmahjongg-dev (>= 4:25.07.90~),
                pkg-kde-tools,
                pkgconf,
                python3 (>= 3.8.0~),
