=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS                                                                                                    
    128-apps-kajongg.png
    64-apps-kajongg.png
    48-apps-kajongg.png
    32-apps-kajongg.png
    22-apps-kajongg.png
    16-apps-kajongg.png
    sc-apps-kajongg.svgz
    sc-actions-games-kajongg-law.svgz
    DESTINATION  ${KDE_INSTALL_ICONDIR}                                                                                    
    THEME hicolor)
