=== voices/de/CMakeLists.txt ===
########### install files ###############

INSTALL( DIRECTORY male1 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
INSTALL( DIRECTORY male2 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
INSTALL( DIRECTORY female1 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
INSTALL( DIRECTORY female2 DESTINATION ${KDE_INSTALL_DATADIR}/kajongg/voices/de )
