=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-python,
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               libkmahjongg6-dev,
               pkg-config,
               pkg-kde-tools-neon,
               python3-twisted,
               python3:any,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kajongg.git
Vcs-Browser: https://invent.kde.org/neon/kde/kajongg
Maintainer: Neon CI <neon@kde.org>

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf6,
         python3-pyqt6.sip,
         python3-twisted,
         python3:any,
         ${misc:Depends},
         ${python3:Depends}
Recommends: khelpcenter, vorbis-tools
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.
