=== debian/rules ===
#!/usr/bin/make -f

# disable the compilation of the Python bytecode at build time,
# as it is built at installation time, and removed by dh_python3 anyway
export PYTHONDONTWRITEBYTECODE=1

%:
	dh $@ --with kf6,python3

override_dh_auto_configure:
	dh_auto_configure -Skf6 -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_python3:
	dh_python3 /usr/share/kajongg
