## kajongg 25.08.3+p24.04+vunstable+git20251202.0953

=== debian/changelog ===
kajongg (4:25.08.3+p24.04+vunstable+git20251202.0953-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 09:53:56 +0000

kajongg (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:19 +1000
