## kajongg 25.12.1+p24.04+vstable+git20260128.0743

=== debian/changelog ===
kajongg (4:25.12.1+p24.04+vstable+git20260128.0743-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 07:43:15 +0000

kajongg (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:26:29 +1000

kajongg (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:28 +1000
