## kajongg 25.12.1+p24.04+vstable+git20260131.0204

=== debian/changelog ===
kajongg (4:25.12.1+p24.04+vstable+git20260131.0204-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:04:18 +0000
