## kajongg 25.12.1+p24.04+vunstable+git20260201.0612

=== debian/changelog ===
kajongg (4:25.12.1+p24.04+vunstable+git20260201.0612-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:12:19 +0000
