## kajongg 25.12.2+p24.04+vunstable+git20260207.0058

=== debian/changelog ===
kajongg (4:25.12.2+p24.04+vunstable+git20260207.0058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:58:31 +0000

kajongg (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:07:27 +0000
